Bug 997426 - There is no notifier.log generation
There is no notifier.log generation
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-notification-service (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.3
Assigned To: Yair Zaslavsky
Ilanit Stein
infra
: Regression, ZStream
Depends On: 984581
Blocks: 989422
  Show dependency treegraph
 
Reported: 2013-08-15 09:33 EDT by Idith Tal-Kohen
Modified: 2016-02-10 14:14 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
log4j configuration is now initialized, so ovirt-engine-notifier errors are logged to /var/log/ovirt-engine/notifier.log.
Story Points: ---
Clone Of: 984581
Environment:
Last Closed: 2013-09-10 15:06:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17051 None None None Never

  None (edit)
Comment 3 Ilanit Stein 2013-09-01 02:21:50 EDT
Verified on sf20.1
Comment 5 errata-xmlrpc 2013-09-10 15:06:48 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1210.html

Note You need to log in before you can comment on or make changes to this bug.